/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px;
  margin-top: 8px; }
  ul.product_list .availability span.available-now {
    background: #46a74e;
    border: 1px solid #36943e; }
  ul.product_list .availability span.out-of-stock {
    background: #ff7430;
    border: 1px solid #ea5e1a; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #e5e5e5; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 23px;
      height: 23px;
      margin: 1px; }
ul.product_list .product-container {
  position: relative;
  padding: 0px;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
}
@media (max-width: 767px) {
  ul.product_list .product-container {
    width: 100%;
  }

}
  ul.product_list .product-container:hover {
    /*-moz-box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.2); */}
ul.product_list .product-image-container {
  position: relative;
  text-align: center; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view {
    font: 700 14px/16px "Roboto Condensed", sans-serif;
    color: #333;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -21px 0 0 -53px;
    padding: 12px 5px;
    background: rgba(255, 255, 255, 0.9);
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 107px;
    text-align: center;
    -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px; }
    ul.product_list .product-image-container .quick-view:hover {
      background: #fff; }
    @media (min-width: 1200px) {
      ul.product_list .product-image-container .quick-view {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
        top: 20%; } }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .comments_note {
  overflow: hidden;
  padding-bottom: 10px;
  line-height: 17px; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    display: inline-block; }
ul.product_list .functional-buttons div a,
ul.product_list .functional-buttons div label {
  color: #777;
  cursor: pointer;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  ul.product_list .functional-buttons div a:hover,
  ul.product_list .functional-buttons div label:hover {
    color: #000; }
ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08a";
  margin-right: 3px;
  min-width: 13px;
  text-align: left; }
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\f004"; }
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px;
  min-width: 17px;
  text-align: left; }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

@media (min-width: 1200px) {
  ul.product_list .product-container:hover .quick-view {
    top: 50%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; } }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 20px; }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container .product-image-container {
    margin-bottom: 10px; }
    @media (max-width: 767px) {
      ul.product_list.grid > li .product-container .product-image-container {
        max-width: 290px;
        margin-left: auto;
        margin-right: auto; } }
    ul.product_list.grid > li .product-container .product-image-container .product_img_link {
      display: block;
      position: relative;
      padding: 20px 20px 5px 20px; }
      @media (max-width: 1199px) {
        ul.product_list.grid > li .product-container .product-image-container .product_img_link {
          padding: 28px 0 20px; } }
  ul.product_list.grid > li .product-container h5 {
    padding-bottom: 0;
    padding: 0px 10px 10px;
    text-align: center;
    font-weight: 900;
    font-size: 16px;
    height: 44px;
  }

@media (max-width: 767px) {
  ul.product_list.grid > li .product-container h5 {
    width: 100%;
    margin-top: 10px;
    font-size: 18px;
  }
}
    ul.product_list.grid > li .product-container h5 a span.list-name {
      display: none; }
  ul.product_list.grid > li .product-container .comments_note .star_content {
    display: inline-block;
    margin: 0; }
  ul.product_list.grid > li .product-container .price-percent-reduction {
    position: absolute;
    top: 19px;
    left: 19px; }
  ul.product_list.grid > li .product-container .product-desc {
    display: none; }
    ul.product_list.grid > li .product-container .product-desc span.list-desc {
      display: none; }
  ul.product_list.grid > li .product-container .content_price {
    padding-top: 4px;
    margin-left: 120px;
    background-color: #272523;
    height: 35px;
    border-bottom-right-radius: 3px;
    text-align: center}

  ul.product_list.grid > li .product-container .old-price,
  ul.product_list.grid > li .product-container .price,
  ul.product_list.grid > li .product-container .price-percent-reduction {
    display: inline-block; }
  ul.product_list.grid > li .product-container .product-flags {
    display: none; }
  ul.product_list.grid > li .product-container .old-price {
    color: #9b9b9b;
    font-size: 12px;;
    font-family: 'Lato';
    font-style: normal;
    text-align: left; }
  ul.product_list.grid > li .product-container .button-container {
    margin-bottom: 0;
    overflow: hidden;}
    ul.product_list.grid > li .product-container .button-container .lnk_view,
    ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
    ul.product_list.grid > li .product-container .button-container span.btn {
      float: left; }
    ul.product_list.grid > li .product-container .button-container .lnk_view {
      clear: left; }

    ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
    ul.product_list.grid > li .product-container .button-container span.btn {
      border-bottom-left-radius: 3px;
      background-color: #EB1B1A;
      text-transform: uppercase;
      color: #fff;
      font-weight: 900;
      text-align: center;
      font-size: 16px}

.btn.ajax_add_to_cart_button:hover {
        background-color: #D0021B !important;
      }

.btn.ajax_add_to_cart_button.btn.disabled {
      opacity: 1;
      background-color: #F67A79 !important;
}

@media (max-width: 767px) {
  ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button {
    width: 200px;
    height: 50px;
    font-size: 18px;
    padding-top: 14px;
  }
  ul.product_list.grid > li .product-container .content_price {
    height: 50px;
    padding-top: 12px;
  }
  .price, .price.product-price {
    font-size: 18px;
  }
}
  ul.product_list.grid > li .product-container .functional-buttons {
    border-top: 1px solid #e5e5e5;
    padding: 11px 0 5px; }
    ul.product_list.grid > li .product-container .functional-buttons div {
      text-align: left;
      float: left;
      padding: 3px 10px 4px 0; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
      display: block; } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; }
    }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; }
    }

/*******************************************************
Product list(List) Styles 
********************************************************/
ul.product_list.list > li {
  margin-bottom: 30px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .left-block {
      width: 100%; } }
  ul.product_list.list > li .product-image-container {
    position: relative;
    padding: 9px;
    position: relative; }
    @media (max-width: 479px) {
      ul.product_list.list > li .product-image-container {
        max-width: 290px;
        margin: 0 auto; } }
    ul.product_list.list > li .product-image-container .content_price {
      display: none !important; }
  ul.product_list.list > li .product-flags {
    color: #333333;
    margin: 5px 0 10px 0; }
    @media (min-width: 480px) {
      ul.product_list.list > li .product-flags {
        margin-top: -5px; } }
    ul.product_list.list > li .product-flags .discount {
      color: #f13340; }
  ul.product_list.list > li h5 {
    padding-bottom: 8px; }
    ul.product_list.list > li h5 a span.grid-name {
      display: none; }
  ul.product_list.list > li .product-desc {
    margin-bottom: 15px; }
    ul.product_list.list > li .product-desc span.grid-desc {
      display: none; }
  @media (max-width: 479px) {
    ul.product_list.list > li .center-block {
      width: 100%; } }
  ul.product_list.list > li .center-block .comments_note {
    margin-bottom: 12px; }
    @media only screen and (min-width: 480px) {
      ul.product_list.list > li .center-block .comments_note {
        text-align: left; } }
    ul.product_list.list > li .center-block .comments_note .star_content {
      display: inline-block; }
  @media (min-width: 992px) {
    ul.product_list.list > li .right-block .right-block-content {
      margin: 0;
      border-left: 0;
      padding-left: 15px;
      padding-bottom: 16px; } }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content {
      padding-top: 20px; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content {
      padding-top: 5px; } }
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding-bottom: 10px; }
    @media (max-width: 991px) {
      ul.product_list.list > li .right-block .right-block-content .content_price {
        text-align: center;
        padding-top: 0px;
        padding-bottom: 0; } }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content .content_price {
        padding-top: 0;
        width: 100%; } }
    ul.product_list.list > li .right-block .right-block-content .content_price span {
      display: inline-block;
      margin-bottom: 14px;}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .content_price span {
    display: inline-block;
    margin-bottom: 14px;
    padding: 0 !important;
  }
}
      ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
        margin-right: 8px; }
  ul.product_list.list > li .right-block .right-block-content .button-container {
    overflow: hidden;
    padding-bottom: 20px; }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content .button-container {
        width: 100%; } }
    ul.product_list.list > li .right-block .right-block-content .button-container .btn {
      margin-bottom: 10px; }
      @media (min-width: 992px) {
        ul.product_list.list > li .right-block .right-block-content .button-container .btn {
          float: left;
          clear: both; } }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    overflow: hidden; }
    @media (max-width: 991px) {
      ul.product_list.list > li .right-block .right-block-content .functional-buttons {
        clear: both; }
        ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
          float: left;
          padding-top: 0 !important;
          padding-right: 20px; } }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content .functional-buttons {
        float: none; } }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
      cursor: pointer; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
      padding-top: 10px; }
  @media (min-width: 1200px) {
    ul.product_list.list > li:hover .product-image-container .quick-view {
      display: block; } }
  @media (max-width: 479px) {
    ul.product_list.list > li {
      text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 0px;
  margin-bottom: 20px; }
  #index ul.product_list.tab-pane > li .availability, #index span.availability {
    display: none; }
  @media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
      clear: none; }
    #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
      clear: left; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #e5e5e5; }


#index #featured-products_block_center h4.title_block { display: none; }  

